﻿
#header
{
}
#forside-content
{
    margin-left: 8px;
}
#left-mid
{
    background-color: Black;
    width: 165px;
}
.imglink
{
    padding-right: 8px;
    text-align: left;
    float: left;
}
.label1
{
    background-color: #B7C922;
}
a:link
{
    text-decoration: underline;
    color: #000000;
}
a:visited
{
    text-decoration: underline;
    color: #000000;
}
.accordion
{
    width: 100%;
}

.accordionHeader
{
    border: 1px solid #F4F8D3;
    color: black;
    background-color: #F4F8D3;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected
{
    border: 1px solid #D8E660;
    color: black;
    background-color: #D8E660;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent
{
    border: 1px dashed #B7C922;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
